package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.property.model.TaFace;
import org.apache.ibatis.annotations.Mapper;

/**
 * <p>
 * 人脸检测图片 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-04-11
 */
@Mapper
public interface TaFaceMapper extends BaseMapper<TaFace> {

    TaFace getByUserVerifyId(Integer userVerifyId);

    void insertSelective(TaFace taFace);

    void updateByPrimaryKeySelective(TaFace taFace);
}
